# Archivo de configuraciones para ambientes de QA o Produccion (con tomcat)

#propiedades para el servidor 10
#uri.file.store             =/home/DLASilicon/dda/doctosContratos/
#uri.file.titulos           =/home/DLASilicon/dda/titulos/error/
#uri.file.carga.fees        =/home/DLASilicon/dda/cargaFees/excel/
#uri.file.carga.broadview   =/home/DLASilicon/dda/actualizaIdBV/excel/
#uri.file.carga.suscriptores=/home/DLASilicon/dda/cargaSuscriptores/excel/
#uri.file.carga.titulos     =/home/DLASilicon/dda/cargaTitulos/excel/
#uri.file.carga.titulosLF   =/home/DLASilicon/dda/cargaTitulosLF/excel/
#servidor.rest.ws=200.57.181.8


#propiedades para el servidor 163, pruebas locales susana
uri.file.carga.titulosLF   =/home/scm/server/dda/cargaTitulosLF/excel/
uri.file.store             =/home/scm/server/dda/doctosContratos/
uri.file.titulos           =/home/scm/server/dda/titulos/error/
uri.file.carga.fees        =/home/scm/server/dda/cargaFees/excel/
uri.file.carga.broadview   =/home/scm/server/dda/actualizaIdBV/excel/
uri.file.carga.suscriptores=/home/scm/server/dda/cargaSuscriptores/excel/
uri.file.carga.titulos     =/home/scm/server/dda/cargaTitulos/excel/
uri.file.carga.transacciones = /home/scm/server/dda/cargaTitulosPN/excel/
uri.file.carga.titulosTR   =/home/scm/server/dda/cargaTitulosTR/excel/
uri.file.carga.visualizaciones = /home/scm/server/dda/cargaTitulosVS/excel/
uri.file.reporte.baseActivosSQL= /home/scm/server/dda/sqlReportes/sql/
login.uri =dla

#/home/admonDLA/dda/cargaTitulosPN/excel/
#servidor.rest.ws=10.192.24.136:8006

#Es localhost para QA porque los servicios rest seran deployados en el mismo servidor que
#DLA
#servidor.rest.ws=200.57.181.10:8090
servidor.rest.ws=localhost:8080